.se-round-list, .se-consolation-round-list{
    position: absolute;
    top: -9999px;
    left: -9999px;
    visibility: hidden;
}

.se-round-select, .se-consolation-round-select{
    width: 200px;
    height: 37px;
    margin-left: 50px;
    
    margin-top: 20px;
    text-align: center;
    color: #fff;
    line-height: 37px;
    position: sticky;
    top: 10px;
    z-index: 100;
    font-size: 0.8rem;
}

.se-round-select .selection:active, .se-consolation-round-select .consolation-selection:active{
    transform:         rotateX(42deg);
    -o-transform:      rotateX(42deg);
    -ms-transform:     rotateX(42deg);
    -moz-transform:    rotateX(42deg);
    -webkit-transform: rotateX(42deg);
    transform-style:         preserve-3d;
    -o-transform-style:      preserve-3d;
    -ms-transform-style:     preserve-3d;
    -moz-transform-style:    preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform-origin:         top;
    -o-transform-origin:      top;
    -ms-transform-origin:     top;
    -moz-transform-origin:    top;
    -webkit-transform-origin: top;
    transition:         transform         200ms ease-in-out;
    -o-transition:      -o-transform      200ms ease-in-out;
    -ms-transition:     -ms-transform     200ms ease-in-out;
    -moz-transition:    -moz-transform    200ms ease-in-out;
    -webkit-transition: -webkit-transform 200ms ease-in-out;
}

.se-round-select .selection, .se-consolation-round-select .consolation-selection{
    width: 100%;
    height: 100%;
    background-color: var(--main-color);
    border-radius: 10px;
    
    cursor: pointer;
    position: relative;
    z-index: 20; /* Doit être supérieur au nombre d'option */
    
    transform:         rotateX(0deg);
    -o-transform:      rotateX(0deg);
    -ms-transform:     rotateX(0deg);
    -moz-transform:    rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    transform-style:         preserve-3d;
    -o-transform-style:      preserve-3d;
    -ms-transform-style:     preserve-3d;
    -moz-transform-style:    preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform-origin:         top;
    -o-transform-origin:      top;
    -ms-transform-origin:     top;
    -moz-transform-origin:    top;
    -webkit-transform-origin: top;
    transition:         transform         200ms ease-in-out;
    -o-transition:      -o-transform      200ms ease-in-out;
    -ms-transition:     -ms-transform     200ms ease-in-out;
    -moz-transition:    -moz-transform    200ms ease-in-out;
    -webkit-transition: -webkit-transform 200ms ease-in-out;
}

.se-round-select .selection p, .se-consolation-round-select .consolation-selection p{
    width: calc(100% - 60px);
    position: relative;
    
    transition:         all 200ms ease-in-out;
    -o-transition:      all 200ms ease-in-out;
    -ms-transition:     all 200ms ease-in-out;
    -moz-transition:    all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
}

.se-round-select .selection:hover p, .se-round-select .selection.open p, .se-consolation-round-select .consolation-selection:hover p, .se-consolation-round-select .consolation-selection.open p{
    color: #fff;
}

.se-round-select .selection i, .se-consolation-round-select .consolation-selection i{
    display: block;
    width: 1px;
    height: 70%;
    position: absolute;
    right: -1px; top: 15%; bottom: 15%;
    border: none;
    background-color: #fff;
}

.se-round-select .selection > span, .se-consolation-round-select .consolation-selection > span{
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px; /* Height: 14px / Width: 16px */
    border-color: #fff transparent transparent transparent;
    
    position: absolute;
    top: 16px; /* 50 / 2 - 14 / 2 */
    right: 22px; /* 60 / 2 - 16 / 2 */
}

.se-round-select .selection.open > span, .se-consolation-round-select .consolation-selection.open > span{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 5px 5px;
    border-color: transparent transparent #fff transparent;
}

.se-round-option, .se-consolation-round-option{
    text-align: center;
    background-color: var(--main-color);
    cursor: pointer;
    position: relative;
    border-radius: 10px;

    position: absolute;
    left: 0; right: 0;
    
    transition:         all 300ms ease-in-out;
    -o-transition:      all 300ms ease-in-out;
    -ms-transition:     all 300ms ease-in-out;
    -moz-transition:    all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
}
.se-round-option.active, .se-consolation-round-option.active{
    background-color: var(--green);
}

.se-round-option p, .se-consolation-round-option p{
    width: calc(100% - 60px);
}

.se-round-option.reveal:hover, .se-consolation-round-option.reveal:hover{
    background-color: var(--green);
}

@media screen and (max-width: 34.75em){
    .se-round-select, .se-consolation-round-select{
        margin-left:20px;
    }
}